import { Module } from '@nestjs/common';
import { PasswordConverter } from './services/password-converter';
import { PubSubModule } from './pub-sub/pub-sub.module';

@Module({
  providers: [PasswordConverter],
  exports: [PasswordConverter],
  imports: [PubSubModule],
})
export class CommonsModule {}
